# $tmphighlight.isNickHighlighted Returns 1 if the user is highlighted on this channel, 0 otherwise
Usage
    $tmphighlight.isNickHighlighted <nick>
Description
This command returns 1 if the user is highlighted on this channel and on this session of 0 otherwise.
Syntax Specification
    <boolean> $tmphighlight.isNickHighlighted <nick:string>
See also
$tmphighlight.addnick $tmphighlight.removenick

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013